SAP ha publicado su actualización mensual que soluciona 11 vulnerabilidades en diferentes productos, catlogada de Importancia: 4    – Alta

Recursos afectados:

  • Productos de SAP: Consultar portal de soporte.

Recomendación

  • Aplicar los parches distribuidos por SAP. Se recomienda visitar el portal de soporte del fabricante para comprobar los parches necesarios.

Resumen de la actualización

  • SAP, en su comunicación mensual de parches de seguridad, ha emitido un total de 11 actualizaciones, siendo 2 de ellas de criticidad alta, y el resto media. Entre las vulnerabilidades destacan 1 fallo de verificación de autorización, 1 denegación de servicio y 4 relacionadas con XSS o inyección SQL.
  • Falta de controles de autenticación en el servicio de información del servidor de mensajes.
  • Denegación de servicio en SQL Anywhere Odata Server

Para conocer el detalle del resto, es necesario visitar el portal de soporte

Más información

Fuente: INCIBE

Anuncios